###--- >>> `trees' <<<----- Girth, Height and Volume for Black Cherry Trees

	## alias	 help(trees)

##___ Examples ___:

data(trees)
pairs(trees, panel = panel.smooth, main = "trees data")
plot(Volume ~ Girth, data = trees, log = "xy")
coplot(log(Volume) ~ log(Girth) | Height, data = trees,
       panel = panel.smooth)
summary(fm1 <- lm(log(Volume) ~ log(Girth), data = trees))

## Keywords: 'datasets'.


